View Single Post
Old 12-18-02, 09:49 AM   #1
sj1davies
Registered User
 
Join Date: Dec 2002
Posts: 7
Default NVchooser giving me a bum steer ?

I am a Newbie to Linux - large systems guy, forgive me.
New install,
Did some research, did plenty of YOU updating andthen got to the graphics bit....

NVchooser.sh is telling me use
NVIDIA_GLX-1.0-2960.suse81.i386.rpm
and
NVIDIA_kernel-1.0-2960.suse81.i386.rpm

Trouble is I can't find them anywhere.

Suse 8.1 professional
AMD cpu
K7S5A mobo
GeForce 4 MX 440 card
Amibios.

Is NVchooser mad ? ( I got it last night from the nvidia site so I expect it is current ).

After reviewing various mb traffic it seems choosing/finding the right drivers is a common problem.

Am willing to tackle tarballs and source modules if needed.
__________________
Regards

steve
sj1davies is offline   Reply With Quote